uuid: 4972b314-c2b2-4337-b4ac-779ed96f98e3
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.twitter_wall.field_twitter_handle
    - paragraphs.paragraphs_type.twitter_wall
id: paragraph.twitter_wall.default
targetEntityType: paragraph
bundle: twitter_wall
mode: default
content:
  field_twitter_handle:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 1
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  created: true
  uid: true
